    <!-- hauptScreenSetup -->
<screen name="MediaPortal_Setup" position="0,0" size="1920,1080" backgroundColor="transparent" flags="wfNoBorder">
      <ePixmap name="back" position="0,0" size="1920,1080" pixmap="AX-Blue-FULL-HD/menu/menu_transp_black.png" zPosition="-75" />
      <widget source="global.CurrentTime" render="Label" position="708,30" size="400,40" font="mediaportal; 32" halign="right" foregroundColor="foregroundClock" backgroundColor="black" transparent="1">
        <convert type="ClockToText">Format:%a, %d.%m.%Y   %H:%M</convert>
      </widget>
      <widget name="title" position="10,25" size="400,50" backgroundColor="black" transparent="1" zPosition="1" font="mediaportal;42" foregroundColor="bluetitle" halign="left" valign="center" />
      <widget name="config" itemHeight="45" font="mediaportal;33" position="60,150" size="1100,800" backgroundColor="background" scrollbarMode="showOnDemand" transparent="0" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_red.png" position="23,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_green.png" position="325,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_yellow.png" position="629,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_blue.png" position="936,1018" size="35,35" alphatest="blend" />
      <widget name="F1" position="67,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="F2" position="370,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="F3" position="675,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="F4" position="983,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <eLabel name="button ok" position="1375,1035" size="100,30" backgroundColor="background" text="OK" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button exit" position="1500,1035" size="100,30" backgroundColor="background" text="EXIT" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button bouq" position="1251,1035" size="100,30" backgroundColor="background" text="BOUQ" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="10" />
      <eLabel name="button ok bg" position="1374,1034" size="102,32" backgroundColor="bluetitle" zPosition="0" />
      <eLabel name="button exit bg" position="1499,1034" size="102,32" backgroundColor="bluetitle" zPosition="0" />
      <eLabel name="button bouq bg" position="1250,1034" size="102,32" backgroundColor="bluetitle" zPosition="0" />
</screen>